Межсайтовый скриптинг в Search Engine Builder

Дата публикации:
23.08.2007
Всего просмотров:
1062
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Search Engine Builder Professional 2.x
Уязвимые версии: Search Engine Builder Professional 2.40, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "searWords", которые возвращаются пользователю в сценарии "search.html". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.aleadsoft.com/search-engine-builder-pro/index.php

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA